/*===========================================================================
 secNews
===========================================================================*/
.secNews .secInr {
	padding-top: calc(18 * var(--rs));
}
.secNews .newsBox {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: calc(17 * var(--rs)) calc(30 * var(--rs)) calc(13 * var(--rs)) calc(26 * var(--rs));
	background-color: #f9f9f9;
}
.secNews .newsBox_cont {
	flex: 1;
	display: flex;
	align-items: center;
}
.secNews .newsBox_ttl {
	flex-shrink: 0;
	color: var(--key-color);
	font-family: var(--font-noto-serif);
	font-weight: 500;
	font-size: calc(18 * var(--rs));
	line-height: 1.44;
	letter-spacing: 0.05em;
}
.secNews .newsBox_item {
	flex: 1;
	margin-left: calc(25 * var(--rs));
	padding-left: calc(23 * var(--rs));
	border-left: 1px solid #ccc;
}
.secNews .newsItem {
	display: flex;
	align-items: center;
	font-size: calc(16 * var(--rs));
	line-height: 2;
	transition: opacity 0.3s ease-in-out;
}
.secNews .newsItem:hover {
	opacity: 0.7;
}
.secNews .newsItem_date {
	color: var(--key-color);
	font-family: var(--font-noto-serif);
	font-weight: 500;
}
.secNews .newsItem_ttl {
	margin-left: calc(20 * var(--rs));
}
.secNews .newsBox_link {
	flex-shrink: 0;
	position: relative;
	padding-right: calc(27 * var(--rs));
	color: var(--key-color);
	font-size: calc(14 * var(--rs));
	line-height: 1.43;
	transition: opacity 0.3s ease-in-out;
}
.secNews .newsBox_link::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: calc(17 * var(--rs));
	height: calc(4 * var(--rs));
	background: no-repeat url(/chu-ko/common/images/icn_bar_arw_r.svg) center / contain;
	content: "";
	transform: translateY(-50%);
}
.secNews .newsBox_link:hover {
	opacity: 0.7;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.secNews .secInr {
		padding-top: 0;
	}
	.secNews .newsBox {
		display: block;
		margin: 0 calc(-40 * var(--rs));
		padding: calc(32 * var(--rs)) calc(40 * var(--rs)) calc(34 * var(--rs));
	}
	.secNews .newsBox_ttl {
		font-weight: 600;
		font-size: calc(28 * var(--rs));
		line-height: 1.43;
		letter-spacing: 0.04em;
	}
	.secNews .newsBox_item {
		margin-left: calc(50 * var(--rs));
		padding-left: 0;
		border-left: none;
	}
	.secNews .newsItem {
		display: block;
		font-size: calc(24 * var(--rs));
	}
	.secNews .newsItem_date {
		line-height: 1.46;
		letter-spacing: 0.04em;
	}
	.secNews .newsItem_ttl {
		margin: calc(4 * var(--rs)) 0 0;
		line-height: 1.42;
	}
}


/*===========================================================================
 secAnchor
===========================================================================*/
.secAnchor .secInr {
	padding-top: calc(60 * var(--rs));
}
.secAnchor .pageNav {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.secAnchor .pageNav_link {
	display: block;
	min-width: calc(375 * var(--rs));
	padding: calc(1 * var(--rs)) calc(10 * var(--rs));
	font-size: calc(16 * var(--rs));
	line-height: 1.5;
	border: 1px solid #bbb;
	border-width: 0 1px;
	text-align: center;
	transition: opacity 0.3s ease-in-out;
}
.secAnchor .pageNav_item + .pageNav_item .pageNav_link {
	border-left: none;
}
.secAnchor .pageNav_txt {
	position: relative;
	padding-right: calc(18 * var(--rs));
}
.secAnchor .pageNav_txt::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: calc(10 * var(--rs));
	height: calc(5 * var(--rs));
	background-color: var(--key-color);
	mask: no-repeat url(/chu-ko/common/images/icn_arw_b.svg) center / contain;
	-webkit-mask: no-repeat url(/chu-ko/common/images/icn_arw_b.svg) center / contain;
	content: "";
}
.secAnchor .pageNav_link:hover {
	opacity: 0.7;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.secAnchor .secInr {
		padding-top: calc(80 * var(--rs));
	}
	.secAnchor .pageNav {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: calc(50 * var(--rs));
	}
	.secAnchor .pageNav_link {
		display: flex;
		align-items: center;
		height: 100%;
		position: relative;
		min-width: initial;
		padding: 0 calc(44 * var(--rs)) calc(20 * var(--rs)) 0;
		font-size: calc(28 * var(--rs));
		line-height: 1.43;
		border-width: 0;
		border-bottom: 1px solid #aaa;
		text-align: left;
	}
	.secAnchor .pageNav_txt {
		position: static;
		padding-right: 0;
	}
	.secAnchor .pageNav_txt::after {
		right: calc(14 * var(--rs));
		width: calc(16 * var(--rs));
		height: calc(8 * var(--rs));
		transform: translateY(calc(-50% - 8 * var(--rs)));
	}
}


/*===========================================================================
 secRecruit
===========================================================================*/
.secRecruit .secInr {
	padding-top: calc(50 * var(--rs));
}
.secRecruit .secWrap {
	margin-top: calc(40 * var(--rs));
}
.secRecruit .sec + .sec {
	margin-top: calc(70 * var(--rs));
}
.secRecruit .pmd-dlList {
	margin-top: calc(43 * var(--rs));
}
.secRecruit .subjectList_row {
	display: flex;
}
.secRecruit .subjectList_term {
	flex-basis: calc(72 * var(--rs));
	padding-right: 1em;
	font-weight: bold;
}
.secRecruit .subjectList_desc {
	flex: 1;
}
.secRecruit .secFooter {
	margin-top: calc(56 * var(--rs));
}
.secRecruit .secFooter_btnWrap > * + * {
	margin-top: calc(20 * var(--rs));
}
.secRecruit .btn {
	max-width: calc(420 * var(--rs));
	margin-right: auto;
	margin-left: auto;
	padding: calc(17 * var(--rs)) calc(10 * var(--rs)) calc(17 * var(--rs)) calc(17 * var(--rs));
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.secRecruit .secInr {
		padding-top: calc(100 * var(--rs));
	}
	.secRecruit .secWrap {
		margin-top: calc(66 * var(--rs));
	}
	.secRecruit .sec + .sec {
		margin-top: calc(76 * var(--rs));
	}
	.secRecruit .pmd-dlList {
		margin-top: calc(54 * var(--rs));
	}
	.secRecruit .subjectList > * + * {
		margin-top: calc(8 * var(--rs));
	}
	.secRecruit .subjectList_term {
		flex-basis: calc(110 * var(--rs));
	}
	.secRecruit .secFooter {
		margin-top: calc(76 * var(--rs));
	}
	.secRecruit .pdfBtnWrap {
		margin-top: calc(38 * var(--rs));
	}
	.secRecruit .btn {
		max-width: calc(600 * var(--rs));
		padding: calc(36 * var(--rs));
	}
}


/*===========================================================================
 secApply
===========================================================================*/
.secApply .secInr {
	padding-top: calc(120 * var(--rs));
	padding-bottom: calc(178 * var(--rs));
}
.secApply .secWrap {
	margin-top: calc(41 * var(--rs));
}
.secApply .sec + .sec {
	margin-top: calc(64 * var(--rs));
}
.secApply .sec_body {
	margin-top: calc(30 * var(--rs));
}
.secApply .sec_body h4:not([class]) {
	color: #5c172a;
	font-family: var(--font-noto-serif);
	font-weight: 500;
	font-size: calc(22 * var(--rs));
	line-height: 1.41;
	letter-spacing: 0.02em;
}
.secApply .sec_body * + h4 {
	margin-top: calc(40 * var(--rs));
}
.secApply .sec_body p:not([class]) {
	margin-top: calc(10 * var(--rs));
	font-size: calc(16 * var(--rs));
	line-height: 1.63;
}
.secApply .sec_body ul:not([class]) {
	margin-top: calc(7 * var(--rs));
}
.secApply .sec_body ul:not([class]) > * + * {
	margin-top: calc(2 * var(--rs));
}
.secApply .sec_body ul:not([class]) > li {
	position: relative;
	padding-left: 1em;
	font-size: calc(16 * var(--rs));
	line-height: 1.75;
}
.secApply .sec_body li:not([class]) > ul {
	margin-top: calc(2 * var(--rs));
	margin-left: calc(-4 * var(--rs));
}
.secApply .sec_body ul:not([class]) > li::before {
	display: block;
	position: absolute;
	top: calc(12 * var(--rs));
	left: 0;
	width: calc(6 * var(--rs));
	height: calc(6 * var(--rs));
	border-radius: 50%;
	background-color: var(--key-color);
	content: "";
}
.secApply .md-roundNumList {
	margin-top: calc(7 * var(--rs));
}
.secApply .md-relatedDoc {
	margin-top: calc(26 * var(--rs));
}
.secApply .flowList {
	margin-top: calc(51 * var(--rs));
	padding-left: calc(24 * var(--rs));
}
.secApply .flowList_item {
	position: relative;
	padding-bottom: calc(60 * var(--rs));
	padding-left: calc(40 * var(--rs));
}
.secApply .flowList_item::before {
	display: block;
	position: absolute;
	top: calc(10 * var(--rs));
	left: 0;
	width: 1px;
	height: 100%;
	background-color: var(--key-color);
	content: "";
}
.secApply .flowList_item:last-child {
	padding-bottom: 0;
}
.secApply .flowList_item:last-child::before {
	content: none;
}
.secApply .flowList_item h4 {
	position: relative;
}
.secApply .flowList_item:first-child h4::before {
	display: block;
	position: absolute;
	width: 3px;
	height: 50%;
	top: 0;
	left: calc(-41 * var(--rs));
	background-color: #fff;
	content: "";
}
.secApply .flowList_item h4::after {
	display: block;
	position: absolute;
	width: calc(21 * var(--rs));
	height: calc(21 * var(--rs));
	top: 50%;
	left: calc(-50 * var(--rs));
	background: no-repeat url(/chu-ko/nyushi/images/bosyu/icn_flow.svg)
	center/contain;
	content: "";
	transform: translateY(calc(-50% + 2 * var(--rs)));
}
.secApply .flowList_date {
	margin-top: calc(16 * var(--rs));
	margin-bottom: calc(10 * var(--rs));
	color: var(--key-color);
	font-family: var(--font-noto-serif);
	font-weight: bold;
	font-size: calc(20 * var(--rs));
	line-height: 1.45;
	letter-spacing: 0.02em;
}
.secApply .flowList_btnWrap {
	margin-top: calc(24 * var(--rs));
}
.secApply .flowList_btn {
	display: inline-block;
	min-width: calc(300 * var(--rs));
	padding: calc(14 * var(--rs));
}
.secApply .flowBox {
	margin-top: calc(25 * var(--rs));
}
.secApply .flowBox_noteList {
	margin-top: calc(6 * var(--rs));
}
.secApply .flowBox_numList {
	margin-top: calc(4 * var(--rs));
	padding-bottom: calc(6 * var(--rs));
}
.secApply .flowBox_numList > li {
	text-indent: initial;
}
.secApply .flowPay {
	margin-top: calc(14 * var(--rs));
	margin-bottom: calc(25 * var(--rs));
	padding-left: calc(12 * var(--rs));
}
.secApply .flowPay + * {
	margin-top: calc(28 * var(--rs));
}
.secApply .flowPay_list {
	display: flex;
	margin-right: calc(-40 * var(--rs));
	padding-left: calc(3 * var(--rs));
}
.secApply .flowPay_col {
	margin-right: calc(40 * var(--rs));
}
.secApply .flowPay_term {
	font-weight: bold;
	font-size: calc(15 * var(--rs));
	line-height: 1.4;
}
.secApply .flowPay_desc {
	margin-top: calc(12 * var(--rs));
}
.secApply .flowPay_note {
	margin-top: calc(19 * var(--rs));
	padding-left: 1em;
	text-indent: -1em;
	font-size: calc(13 * var(--rs));
	line-height: 1.46;
}
.secApply .flowPay_note::before {
	margin-right: calc(3 * var(--rs));
	content: "※";
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.secApply .secInr {
		padding-top: calc(140 * var(--rs));
		padding-bottom: calc(180 * var(--rs));
	}
	.secApply .secWrap {
		margin-top: calc(66 * var(--rs));
	}
	.secApply .sec + .sec {
		margin-top: calc(140 * var(--rs));
	}
	.secApply .sec_body {
		margin-top: calc(60 * var(--rs));
	}
	.secApply .sec_body h4:not([class]) {
		font-size: calc(38 * var(--rs));
		line-height: 1.53;
	}
	.secApply .sec_body * + h4 {
		margin-top: calc(80 * var(--rs));
	}
	.secApply .sec_body p:not([class]) {
		margin-top: calc(20 * var(--rs));
		font-size: calc(30 * var(--rs));
		line-height: 1.6;
	}
	.secApply .sec_body ul:not([class]) {
		margin-top: calc(36 * var(--rs));
	}
	.secApply .sec_body ul:not([class]) > * + * {
		margin-top: calc(24 * var(--rs));
	}
	.secApply .sec_body ul:not([class]) > li {
		padding-left: calc(26 * var(--rs));
		font-size: calc(30 * var(--rs));
		line-height: 1.5;
	}
	.secApply .sec_body li:not([class]) > ul {
		margin-top: calc(20 * var(--rs));
	}
	.secApply .sec_body ul:not([class]) {
		padding-left: calc(16 * var(--rs));
	}
	.secApply .sec_body ul:not([class]) > li::before {
		top: calc(18 * var(--rs));
		left: 0;
		width: calc(10 * var(--rs));
		height: calc(10 * var(--rs));
	}
	.secApply .sec_body ol:not([class]) > li {
		padding-left: calc(46 * var(--rs));
		text-indent: initial;
	}
	.secApply .sec_body ol:not([class]) > li::before {
		position: absolute;
		top: 0;
		left: 0;
		margin-right: 0;
	}
	.secApply .sec_body .figure img {
		max-width: initial;
		width: auto;
		height: calc(600 * var(--rs));
	}
	.secApply .md-roundNumList {
		margin-top: calc(36 * var(--rs));
	}
	.secApply .md-relatedDoc {
		margin-top: calc(46 * var(--rs));
	}
	.secApply .flowList {
		margin-top: calc(106 * var(--rs));
		padding-left: calc(18 * var(--rs));
	}
	.secApply .flowList_item {
		padding-bottom: calc(100 * var(--rs));
		padding-left: calc(36 * var(--rs));
	}
	.secApply .flowList_item::before {
		top: calc(20 * var(--rs));
	}
	.secApply .flowList_item:first-child h4::before {
		left: calc(-36 * var(--rs));
	}
	.secApply .flowList_item h4::after {
		width: calc(34 * var(--rs));
		height: calc(34 * var(--rs));
		left: calc(-36 * var(--rs));
		transform: translate(-50%, calc(-50% + 2 * var(--rs)));
	}
	.secApply .flowList_item h4:not([class]) {
		font-size: calc(40 * var(--rs));
		line-height: 1.35;
	}
	.secApply .flowList_item ul:not([class]) {
		padding-left: 0;
	}
	.secApply .flowList_date {
		margin-top: calc(52 * var(--rs));
		font-size: calc(32 * var(--rs));
		line-height: 1.41;
		letter-spacing: normal;
	}
	.secApply .flowList_date + ul:not([class]) {
		margin-top: calc(20 * var(--rs));
	}
	.secApply .flowList_btnWrap {
		margin-top: calc(48 * var(--rs));
		text-align: center;
	}
	.secApply .flowList_btn {
		min-width: calc(600 * var(--rs));
		padding: calc(36 * var(--rs)) calc(20 * var(--rs)) calc(36 * var(--rs)) calc(40 * var(--rs));
	}
	.secApply .flowBox {
		margin-top: calc(38 * var(--rs));
		padding: calc(48 * var(--rs)) calc(32 * var(--rs)) calc(62 * var(--rs));
	}
	.secApply .flowBox_ttl {
		padding-left: calc(6 * var(--rs));
		font-size: calc(30 * var(--rs));
		line-height: 1.47;
	}
	.secApply .flowBox_noteList {
		margin-top: calc(24 * var(--rs));
	}
	.secApply .flowBox_numList {
		margin-top: calc(16 * var(--rs));
		padding-bottom: calc(14 * var(--rs));
		padding-left: calc(10 * var(--rs));
	}
	.secApply .flowPay {
		margin-top: calc(68 * var(--rs));
		margin-bottom: calc(92 * var(--rs));
		padding-left: calc(26 * var(--rs));
	}
	.secApply .flowPay_list {
		display: block;
		margin: 0 0 calc(-36 * var(--rs));
		padding: 0;
	}
	.secApply .flowPay_col {
		margin: 0 0 calc(36 * var(--rs));
	}
	.secApply .flowPay_term {
		padding-left: calc(2 * var(--rs));
		font-size: calc(28 * var(--rs));
		line-height: 1.43;
	}
	.secApply .flowPay_desc {
		margin-top: calc(14 * var(--rs));
	}
	.secApply .flowPay_desc img {
		width: 100%;
	}
	.secApply .flowPay_note {
		position: relative;
		margin-top: calc(44 * var(--rs));
		font-size: calc(24 * var(--rs));
		padding-left: calc(28 * var(--rs));
		text-indent: initial;
	}
	.secApply .flowPay_note::before {
		position: absolute;
		top: 0;
		left: 0;
		margin-right: 0;
	}
}




.secInPreparation .secInr {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: calc(70 * var(--rs));
}
.secInPreparation .reserve_title {
	font-family: var(--font-noto-serif);
	color: #641530;
	font-size: calc(34 * var(--rs));
	font-weight: 500;
	line-height: 1.5;
}
.secInPreparation .secCts {
	width: 100%;
	margin-top: calc(40 * var(--rs));
}
.secInPreparation .secCts .md-btn {
	max-width: calc(420* var(--rs));
	margin-right: auto;
	margin-left: auto;
	padding: calc(17* var(--rs)) calc(10* var(--rs)) calc(17* var(--rs)) calc(17* var(--rs));
}

/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.secInPreparation .secInr {
		margin-top: calc(90* var(--rs));
	}
	.secInPreparation .reserve_title {
		font-size: calc(48 * var(--rs));
	}
	.secInPreparation .secCts .md-btn {
		max-width: calc(600* var(--rs));
		padding: calc(36* var(--rs));
	}
}